--- This is an example extracting probe versions ---
--- In this example, target probes are snmptoolkit, interface_traffic and hub ---


select
cmnp.probe_name,
cmnp.probe_status,
cmnp.pkg_version,
cmnr.domain,
cmnr.hub,
cmnr.robot,
cmnr.origin,
cmnr.os_major,
cmnr.os_minor
from CM_NIMBUS_PROBE cmnp
INNER JOIN CM_NIMBUS_ROBOT cmnr on cmnr.robot_id = cmnp.robot_id
where cmnp.probe_name IN ('snmptoolkit','interface_traffic','hub')
order by cmnp.probe_name